Subject: Chat Audit : Chat ID : R04TVPE6I3
From: Amit Gupta <[email-masked]>
To: Gaurav Gupta <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 12 Oct 2021 02:32:23 -0700 (MST)

Hi Gaurav, 

Please find the details of the chat audited: 

I just want to know if it is ok to travel this coming January 2022 for our wedding anniversary , how’s the weather on that month? 

Genita 

Welcome to our live chat services. How may I assist you? 

Ya sure you can definitely visit. May I know how many members are there along with you on this trip? 

Traveler 

2 , but I want to know the weather? 

Genita 

Could you please reconfirm that you would like to visit Budapest & Prague, Right? 

In regards to weather, it can slightly change. According to me in January month it's slightly cold over there. 

Rest you can keep an eye on the weather forecast accordingly. 

Traveler 

Also in Vienna 

we’re both 60 years old do you think we can handle the coldness? 

Genita 

I do apologize I am not able to guide you in this matter. 

Chat ID: R04TVPE6I3 (Gaurav)- Wrong question asked to the customer, should ask which locations she is planning to visit instead? and should first answer customer's queries and questions, could have googled it as well, also should always avoid negative replies to customer, instead he could have checked in google the best time to visit these locations and answered accordingly/could have asked for customer details like name, contact no, e-mail ID and arranged a cb from our expert vacation planner to understand customer's preferences and customize the itenerary as per their needs. Need to avoid usage of casual words like "Ya" and use professional words such as Yes.Also this was the reason the customer left the chat and did not provide her details, we always need to put ourselves in customer's shoes and think as per them and then respond/answer their queries. 

Best Regards, 

Thanks 
Amit